Our Blog

Fortinet Security Advisory

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.

Number: AV21-664
Date: 29 December 2021

On 12 December 2021 Fortinet published a PSIRT Advisory to investigate and address a critical vulnerability, tracked as CVE-2021-44228, which may affect multiple products using the Apache Log4j logging utility.

Exploitation of this vulnerability could lead to remote code execution.

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates when available.

Fortinet PSIRT Advisories
https://www.fortiguard.com/psirt/FG-IR-21-245

Active Exploitation of Apache Log4j Vulnerability (AL21-019)
https://cyber.gc.ca/en/alerts/active-exploitation-apache-log4j-vulnerability